Wordpress Posts SQL Injection Vulnerability

Bugtraq ID: 7784
Class: Input Validation Error
CVE: CVE-2003-1598
Remote: Yes
Local: No
Published: Jun 02 2003 12:00AM
Updated: Jan 06 2012 10:00PM
Credit: Discovery of this vulnerability has been credited to frame@kernelpanik.org.
Vulnerable: WordPress WordPress 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus